> ## Documentation Index > Fetch the complete documentation index at: https://support.fortanix.com/llms.txt > Use this file to discover all available pages before exploring further. # Get the authentication token > "Retrieve the authentication token ("join token") used to enroll compute nodes in this zone." ## OpenAPI ````json GET /v1/zones/{zone-id}/token { "openapi": "3.0.4", "info": { "title": "Confidential Computing Manager", "description": "Fortanix Confidential Computing Manager Backend. These are APIs using which the frontend and other clients (compute node agents) interact with Fortanix Confidential Computing Manager functionalities, which include compute node and app enrollment, attestation and signing, and Certificate Authority.", "termsOfService": "https://www.fortanix.com/legal/terms/", "contact": { "name": "Fortanix Support", "url": "https://support.fortanix.com/hc/en-us/categories/360003107511-Confidential-Computing-Manager", "email": "support@fortanix.com" }, "license": { "name": "Apache 2.0", "url": "http://www.apache.org/licenses/LICENSE-2.0.html" }, "version": "2.0.0" }, "servers": [ { "url": "https://ccm.fortanix.com" } ], "paths": { "/v1/zones/{zone-id}/token": { "get": { "tags": [ "Zone" ], "summary": "Get the authentication token.", "description": "\"Retrieve the authentication token (\"join token\") used to enroll compute nodes in this zone.\"\n", "operationId": "getZoneJoinToken", "parameters": [ { "$ref": "#/components/parameters/ZoneId" } ], "responses": { "200": { "description": "Join token for the zone.", "content": { "application/json": { "schema": { "$ref": "#/components/schemas/ZoneJoinToken" } } } } }, "x-auth-resource": "Manager" } } }, "components": { "parameters": { "ZoneId": { "name": "zone-id", "in": "path", "description": "UUID of a zone.", "required": true, "schema": { "type": "string", "format": "uuid" } } }, "schemas": { "ZoneJoinToken": { "type": "object", "properties": { "token": { "type": "string", "description": "Bearer token used to enroll compute nodes." } } } } } } ````